/* Class = "NSButtonCell"; title = "Request Access to Calendars"; ObjectID = "0Vb-bS-hCy"; */
"0Vb-bS-hCy.title" = "Demander l'accès aux calendriers";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "1Fi-fW-Wmc"; */
"1Fi-fW-Wmc.title" = "Préférences";

/* Class = "NSViewController"; title = "Advanced"; ObjectID = "3Uw-yi-kIW"; */
"3Uw-yi-kIW.title" = "Options avancées";

/* Class = "NSTextFieldCell"; title = "Only selected groups appear in grouped search results"; ObjectID = "6qe-Kw-lbn"; */
"6qe-Kw-lbn.title" = "Seuls les groupes sélectionnés apparaissent dans les résultats groupés";

/* Class = "NSButtonCell"; title = "Open Privacy System Preferences"; ObjectID = "9sO-lc-ZiU"; */
"9sO-lc-ZiU.title" = "Ouvrir les préférences système de confidentialité";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Bwf-KM-5pB"; */
"Bwf-KM-5pB.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "CYb-EY-hba"; */
"CYb-EY-hba.title" = "Autre…";

/* Class = "NSTextFieldCell"; title = "Default search location:"; ObjectID = "Fy7-U3-9dD"; */
"Fy7-U3-9dD.title" = "Lieu de recherche par défaut:";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "Gov-3H-JRN"; */
"Gov-3H-JRN.title" = "Item";

/* Class = "NSButtonCell"; title = "Request Access to Reminders"; ObjectID = "H0Q-yE-ixO"; */
"H0Q-yE-ixO.title" = "Demander l'accès aux rappels";

/* Class = "NSTextFieldCell"; title = "Tembo requires permission to access your calendars."; ObjectID = "HZC-iI-xRo"; */
"HZC-iI-xRo.title" = "Tembo a besoin de votre permission pour accéder aux calendriers";

/* Class = "NSButtonCell"; title = "Exclude system files"; ObjectID = "HhN-kD-BwM"; */
"HhN-kD-BwM.title" = "Exclure les fichiers système";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "HwV-5w-0rC"; */
"HwV-5w-0rC.headerCell.title" = "Nom";

/* Class = "NSButtonCell"; title = "Add Unspecified UTI"; ObjectID = "Icy-HO-8rB"; */
"Icy-HO-8rB.title" = "Ajouter UTI non spécifié";

/* Class = "NSTextFieldCell"; title = "These are listed in the Where section of the main sidebar"; ObjectID = "Ied-WP-ntJ"; */
"Ied-WP-ntJ.title" = "Ceux-ci sont listés dans la section Emplacement de la barre latérale principale";

/* Class = "NSButtonCell"; title = "Check for updates on startup"; ObjectID = "JMQ-TO-fi9"; */
"JMQ-TO-fi9.title" = "Vérifier les mises à jour au démarrage";

/* Class = "NSTextFieldCell"; title = "Drag groups to change the order in which results appear"; ObjectID = "JPq-RK-D84"; */
"JPq-RK-D84.title" = "Faites glisser les groupes pour changer l'ordre des résultats";

/* Class = "NSTextFieldCell"; title = "Tembo requires permission to access your contacts."; ObjectID = "OEH-S7-SRT"; */
"OEH-S7-SRT.title" = "Tembo a besoin de votre permission pour accéder aux contacts";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "PD8-6K-UQf"; */
"PD8-6K-UQf.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Search and display calendar events"; ObjectID = "ROf-hj-VLM"; */
"ROf-hj-VLM.title" = "Rechercher et afficher les événements du calendrier";

/* Class = "NSTextFieldCell"; title = "Search and display address book contacts"; ObjectID = "VwG-99-rUs"; */
"VwG-99-rUs.title" = "Rechercher et afficher les contacts";

/* Class = "NSTextFieldCell"; title = "Tembo requires permission to access your reminders."; ObjectID = "WUP-mq-BfM"; */
"WUP-mq-BfM.title" = "Tembo a besoin de votre permission pour accéder aux rappels";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "WxS-b5-Jgb"; */
"WxS-b5-Jgb.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Quit Tembo when last window closes"; ObjectID = "aCw-hB-xIZ"; */
"aCw-hB-xIZ.title" = "Quitter Tembo lors de la fermeture de la dernière fenêtre";

/* Class = "NSButtonCell"; title = "Enable Tembo Helper"; ObjectID = "bTE-te-TSx"; */
"bTE-te-TSx.title" = "Activer Tembo Helper";

/* Class = "NSButtonCell"; title = "Check for Updates"; ObjectID = "bY4-VU-lvL"; */
"bY4-VU-lvL.title" = "Rechercher une mise à jour";

/* Class = "NSViewController"; title = "Groups"; ObjectID = "cGC-8f-TpJ"; */
"cGC-8f-TpJ.title" = "Groupes";

/* Class = "NSViewController"; title = "Privacy"; ObjectID = "cWz-Nz-D95"; */
"cWz-Nz-D95.title" = "Confidentialité";

/* Class = "NSViewController"; title = "General"; ObjectID = "e3P-3n-egC"; */
"e3P-3n-egC.title" = "Général";

/* Class = "NSTextFieldCell"; title = "Finder keyboard shortcuts"; ObjectID = "fh0-ag-UZc"; */
"fh0-ag-UZc.title" = "Raccourcis clavier du Finder";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "gTF-JW-boZ"; */
"gTF-JW-boZ.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Drop sample files for their UTIs to be added to the list"; ObjectID = "hHu-PN-fCd"; */
"hHu-PN-fCd.title" = "Faites glisser des exemples de fichier pour que leur UTI soit ajouté à la liste";

/* Class = "NSButtonCell"; title = "Request Access to Contacts"; ObjectID = "i1S-op-GlD"; */
"i1S-op-GlD.title" = "Demander l'accès aux contacts";

/* Class = "NSButtonCell"; title = "Automatically list attached volumes"; ObjectID = "jK5-7c-bd7"; */
"jK5-7c-bd7.title" = "Afficher automatiquement les disques";

/* Class = "NSViewController"; title = "Locations"; ObjectID = "jnF-WV-rXI"; */
"jnF-WV-rXI.title" = "Emplacements";

/* Class = "NSTextFieldCell"; placeholderString = "Select a group to configure its keyboard shortcut"; ObjectID = "ll7-dS-EOd"; */
"ll7-dS-EOd.placeholderString" = "Aucun groupe sélectionné";

/* Class = "NSTextFieldCell"; title = "Folders available for searching"; ObjectID = "ly5-6N-iho"; */
"ly5-6N-iho.title" = "Dossiers disponibles à la recherche";

/* Class = "NSButtonCell"; title = "Show Tembo icon in the menu bar"; ObjectID = "msW-Gi-dxO"; */
"msW-Gi-dxO.title" = "Afficher l'icône Tembo dans la barre de menus";

/* Class = "NSTextFieldCell"; title = "Uniform type identifiers of files to exclude from results"; ObjectID = "sHr-yz-kWj"; */
"sHr-yz-kWj.title" = "Identifiants universels de types (UTI) de fichiers à exclure des résultats";

/* Class = "NSTextFieldCell"; title = "Search and display reminders"; ObjectID = "uIk-gm-XCM"; */
"uIk-gm-XCM.title" = "Rechercher et afficher les rappels du calendrier";

/* Class = "NSTextFieldCell"; title = "Search current Finder window"; ObjectID = "x4O-fV-f3X"; */
"x4O-fV-f3X.title" = "Rechercher dans la fenêtre courante du Finder";

/* Class = "NSTextFieldCell"; title = "New Tembo search"; ObjectID = "xTA-Pe-fSg"; */
"xTA-Pe-fSg.title" = "Nouvelle recherche Tembo";

/* Class = "NSViewController"; title = "Shortcuts"; ObjectID = "z2n-lG-pMb"; */
"z2n-lG-pMb.title" = "Raccourcis";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "zEv-CM-2RH"; */
"zEv-CM-2RH.title" = "Réinitialiser";

/* Class = "NSTextFieldCell"; title = "Global keyboard shortcuts"; ObjectID = "zPI-fJ-LLd"; */
"zPI-fJ-LLd.title" = "Raccourcis clavier généraux";

